

@media screen and (max-width: 1399px) {
    .hero-section h1 {
        font-size: 40px;
    }
    .hero-section h2 {
        font-size: 22px;
    }
    .hero-section p {
        font-size: 14px;
    }
    .main-img{
        max-width: 107%;
        width: 107%;
    }
    .circle-img {
        position: absolute;
        left: 58%;
        top: -20px;
        width: 130px;
    }
    section {
        padding: 100px 0;
    }
    .section-title {
        font-size: 38px;
    }
    .section-innter-title {
        font-size: 34px;
    }
    .programs p {
        font-size: 18px;
    }
    .programs .icon-card {
        gap: 10px;
    }
    .testimonial-text .star {
        font-size: 22px;
    }
    .testimonial-text svg {
        top: 24px;
    }
    .custom-section h2 {
        font-size: 34px;
    }
    .custom-section .elevate-content {
        font-size: 18px;
        line-height: 160%;
    }
    .cta-section {
        padding-bottom: 100px;
    }
    .footer {
        padding: 90px 0;
    }
  }
  @media screen and (max-width: 1199px) {
    header {
        padding: 5px 0;
    }
    .hero-section {
        padding-top: 54px;
    }
    .hero-section h2 {
        font-size: 17px;
    }
    .main-img {
        margin-bottom: -76px;
        margin-left: -10px;
    }
    .rating-img {
        left: -80px;
        bottom: 0;
        width: 270px;
    }
    .hero-section .row .col-lg-6:first-child {
        padding-bottom: 40px;
    }
    section {
        padding: 80px 0;
    }
    .why-card {
        padding: 25px;
    }
    .why-card .icon-card img {
        width: auto;
        height: 60px;
    }
    .why-card h5 {
        font-size: 18px;
    }
    .why-card p {
        font-size: 14px;
        line-height: 155%;
    }
    .section-innter-title {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .programs p {
        font-size: 16px;
    }
    .programs .icon-card {
        flex: 46%;
    }
    .cta-inner-card {
        padding: 34px 24px;
    }
    .custom-section h2 {
        font-size: 30px;
    }
    .custom-section p {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .custom-section .elevate-content {
        font-size: 16px;
    }
    .cta-inner-card {
        padding: 21px 0px;
    }
    .footer .footer-links a {
        margin: 0 7px;
    }
  }

  @media screen and (max-width: 991px) {
    button.navbar-toggler {
        padding: 10px;
    }
    .main-img {
        margin-bottom: 0;
        margin-left: 0;
        width: 100%;
        max-width: 100%;
    }
    .rating-img {
        left: -20px;
    }
    .row.align-items-center.flex-md-row-reverse{
        margin-top: 60px;
    }
    .cta-inner-card {
        padding: 31px 30px;
    }
    .footer {
        padding: 50px 0;
    }
    .footer-location-links {
        padding: 0;
    }
    .footer .footer-location-links a {
        font-size: 15px;
        margin: 0;
    }
    .dark-hr {
        margin-bottom: 60px;
    }
    .footer-logo svg {
        width: auto;
        height: 40px;
    }
    .footer .footer-location-links a {
        font-size: 14px;
    }
    .footer-location-links{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .bottom-hr {
        margin-top: 50px;
    }
    .footer .footer-links a {
        margin: 0 8px;
        font-size: 14px;
    }
  }
  @media screen and (max-width: 767px) {
    .hero-section h1 {
        font-size: 36px;
        width: auto;
    }
    .row-gap-50 {
        row-gap: 30px;
        justify-content: center;
    }
    .why-section h2 {
        margin-bottom: 30px;
    }
    section {
        padding: 60px 0;
    }
    .programs .section-title {
        margin-bottom: 30px;
    }
    .footer {
        padding: 50px 0;
    }
    .footer .row:first-child .col-md-6:first-child{
        margin-bottom: 20px;
    }
    .footer-links {
        text-transform: uppercase;
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    .copyright {
        text-align: center;
    }
	  .dark-hr {
		margin-bottom: 60px;
	}
	    .footer-logo-col {
        margin-bottom: 40px;
        text-align: center;
    }
	  .footer a{
         margin:0;
	  }
	  .bottom-hr {
    margin-top: 40px;
}

.dark-hr{
    display: none;
}
.footer-location-links li {
    text-align: center;
}  

  }
 @media screen and (max-width: 575px) {
    .programs .icon-card {
        flex: 100%;
    }
    .circle-img {
        width: 80px;
    }
    .why-section h2 {
        font-size: 32px;
    }
    .section-title {
        font-size: 32px;
    }
    .section-innter-title {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .swiper {
        padding: 20px 0 50px;
    }
    .cta-banner .cta-inner-card {
        padding: 31px 10px;
    }
    .cta-section {
        padding-bottom: 70px;
    }
    .programs {
        padding: 60px 0;
    }
    .footer {
        padding: 50px 0 30px;
    }
    .footer-links {
        row-gap: 20px;
    }
	   }
  




